[
  {
    "word": "accommodation",
    "part_of_speech": "/əˌkɑːməˈdeɪʃn/",
    "phonetic": "",
    "definition": "phòng ở",
    "example": null,
    "image_url": null,
    "audio_tts_text": "accommodation",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "amusement park",
    "part_of_speech": "/əˈmjuːzmənt pɑːrk/",
    "phonetic": "",
    "definition": "công viên giải trí",
    "example": null,
    "image_url": null,
    "audio_tts_text": "amusement park",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "bakery",
    "part_of_speech": "/ˈbeɪkəri/",
    "phonetic": "",
    "definition": "tiệm bánh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bakery",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "bookshop",
    "part_of_speech": "/ˈbʊkʃɑːp/",
    "phonetic": "",
    "definition": "hiệu sách",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bookshop",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "boutique",
    "part_of_speech": "/buːˈtiːk/",
    "phonetic": "",
    "definition": "cửa hàng nhỏ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "boutique",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "bus station",
    "part_of_speech": "/ˈbʌs steɪʃn/",
    "phonetic": "",
    "definition": "bến xe buýt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bus station",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "cafeteria",
    "part_of_speech": "/ˌkæfəˈtɪriə/",
    "phonetic": "",
    "definition": "quán ăn tự phục vụ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cafeteria",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "canteen",
    "part_of_speech": "/kænˈtiːn/",
    "phonetic": "",
    "definition": "căng-tin",
    "example": null,
    "image_url": null,
    "audio_tts_text": "canteen",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "church",
    "part_of_speech": "/tʃɜːrtʃ/",
    "phonetic": "",
    "definition": "nhà thờ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "church",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "clinic",
    "part_of_speech": "/ˈklɪnɪk/",
    "phonetic": "",
    "definition": "phòng khám",
    "example": null,
    "image_url": null,
    "audio_tts_text": "clinic",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "cottage",
    "part_of_speech": "/ˈkɑːtɪdʒ/",
    "phonetic": "",
    "definition": "nhà tranh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cottage",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "court",
    "part_of_speech": "/kɔːrt/",
    "phonetic": "",
    "definition": "tòa án",
    "example": null,
    "image_url": null,
    "audio_tts_text": "court",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "dance studio",
    "part_of_speech": "/dæns ˈstuːdiəʊ/",
    "phonetic": "",
    "definition": "phòng tập nhảy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dance studio",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "factory",
    "part_of_speech": "/ˈfæktri/",
    "phonetic": "",
    "definition": "nhà máy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "factory",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "fire station",
    "part_of_speech": "/ˈfaɪər steɪʃn/",
    "phonetic": "",
    "definition": "trạm cứu hỏa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fire station",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "gas station",
    "part_of_speech": "/ˈɡæs steɪʃn/",
    "phonetic": "",
    "definition": "trạm xăng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "gas station",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "grocery",
    "part_of_speech": "/ˈɡrəʊsəri/",
    "phonetic": "",
    "definition": "cửa hàng tạp hóa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "grocery",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "hotel",
    "part_of_speech": "/həʊˈtel/",
    "phonetic": "",
    "definition": "khách sạn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hotel",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "kindergarten",
    "part_of_speech": "/ˈkɪndərɡɑːrtn/",
    "phonetic": "",
    "definition": "trường mẫu giáo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "kindergarten",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "library",
    "part_of_speech": "/ˈlaɪbreri/",
    "phonetic": "",
    "definition": "thư viện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "library",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "parliament",
    "part_of_speech": "/ˈpɑːrləmənt/",
    "phonetic": "",
    "definition": "nghị viện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "parliament",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "pharmacy",
    "part_of_speech": "/ˈfɑːrməsi/",
    "phonetic": "",
    "definition": "hiệu thuốc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pharmacy",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "playground",
    "part_of_speech": "/ˈpleɪɡraʊnd/",
    "phonetic": "",
    "definition": "sân chơi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "playground",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "police station",
    "part_of_speech": "/pəˈliːs steɪʃn/",
    "phonetic": "",
    "definition": "đồn cảnh sát",
    "example": null,
    "image_url": null,
    "audio_tts_text": "police station",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "showroom",
    "part_of_speech": "/ˈʃəʊruːm/",
    "phonetic": "",
    "definition": "phòng trưng bày",
    "example": null,
    "image_url": null,
    "audio_tts_text": "showroom",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "sports centre",
    "part_of_speech": "/ˈspɔːrts sentər/",
    "phonetic": "",
    "definition": "trung tâm thể thao",
    "example": null,
    "image_url": null,
    "audio_tts_text": "sports centre",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "supermarket",
    "part_of_speech": "/ˈsuːpərmɑːrkɪt/",
    "phonetic": "",
    "definition": "siêu thị",
    "example": null,
    "image_url": null,
    "audio_tts_text": "supermarket",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "swimming pool",
    "part_of_speech": "/ˈswɪmɪŋ puːl/",
    "phonetic": "",
    "definition": "bể bơi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "swimming pool",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "train station",
    "part_of_speech": "/ˈtreɪn steɪʃn/",
    "phonetic": "",
    "definition": "ga xe lửa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "train station",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "zoo",
    "part_of_speech": "/zuː/",
    "phonetic": "",
    "definition": "sở thú",
    "example": null,
    "image_url": null,
    "audio_tts_text": "zoo",
    "audio_lang": "en-US",
    "display_order": 29
  }
]